<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Najdôležitejšie udalosti plenárneho zasadnutia 16.-19.6.2008</Title><Topic>Inštitúcie</Topic><PublicationDate>2008-06-16 - 19:46</PublicationDate><Chapo>Európsky parlament sa vyjadrí k vstupu SR do eurozóny</Chapo><Content><xhtml:div>

<xhtml:div>Europoslanci budú na júnovom zasadnutí v Štrasburgu hlasovať o postoji  Európskeho parlamentu v otázke vstupu Slovenska do eurozóny. Vzhľadom na to, že Parlament môže o tejto oblasti diskutovať len v rámci konzultačného postupu, výsledok hlasovania prijatie eura v SR neovplyvní. Výbor EP pre hospodárske záležitosti už zaujal kladný postoj k prechodu z koruny na euro, čo signalizuje, že rovnako by malo dopadnúť aj hlasovanie v pléne, a to aj napriek námietkam niektorých europoslancov.</xhtml:div><xhtml:div> </xhtml:div>
<xhtml:div align="left"><xhtml:strong>EP prerokuje smernicu o návrate nelegálnych imigrantov</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Na zasadnutie EP sa v júni dostane dlho očakávaná smernica o návrate nelegálnych imigrantov do ich krajín pôvodu. Ide o prvý pokus ustanoviť spoločnú politiku EÚ v tejto oblasti, pričom jej prijatie nemá mať vplyv na azylovú legislatívu členských krajín. </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div align="left"><xhtml:strong>EÚ bude mať prísnejšie normy pre kvalitu vody</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Poslanci EP budú v 2. čítaní hlasovať o smernici, ktorá sa zaoberá kvalitou vôd  v riekach, jazerách a predbežných vodách EÚ. </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div align="left"><xhtml:strong>Ďalší krok smerom k liberalizácii vnútorného trhu s energiou</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>EP prerokuje legislatívny balíček v oblasti vnútorného trhu s elektrinou.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div align="left"><xhtml:strong>EÚ musí do roku 2012 stabilizovať svoju produkciu odpadu</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Poslanci Európskeho parlamentu prerokujú návrh smernice o odpadoch. EP sa domnieva, že je potrebné do roku 2012 stabilizovať produkciu odpadu v porovnaní s celkovou produkciou v roku 2009. </xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left"><xhtml:strong>Viac bezpečnosti pre chodcov a cyklistov na európskych cestách</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Európsky parlament bude na nadchádzajúcom plenárnom zasadnutí hlasovať o návrhu nariadenia, ktorým sa zavádza súbor noriem na posilnenie bezpečnosti chodcov a cyklistov na verejných komunikáciách. </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div align="left"><xhtml:strong>Zvýšenie bezpečnosti európskych diaľnic</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>EP sa vyjadrí k návrhu smernice o riadení bezpečnosti diaľničnej infraštruktúry. Poslanci sa na neformálnom rokovaní s Radou a Komisiou dohodli na kompromisnom znení, podľa ktorého môžu zlepšenie diaľničnej infraštruktúry dosiahnuť najlepšie členské štáty a to tak, že si sami zvolia najvhodnejší spôsob, ako to dosiahnuť. </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div align="left"><xhtml:strong>Inteligentné automobily môžu zachrániť tisíce ľudských životov</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Poslanci EP budú hlasovať o iniciatívnej správe, ktorá sa zaoberá inteligentnými automobilmi. Výbor pre dopravu sa domnieva, že veľký potenciál týchto automobilov je v súčasnosti stále nevyužitý, a to aj napriek tomu, že systém palubného tiesňového volania by mohol v Európe zachrániť ročne 2 500 životov a systém elektronickej kontroly stability až 4 000 životov. </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div align="left"><xhtml:strong>Schvaľovanie nových komisárov</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Európsky parlament bude v nadväznosti na vypočúvanie novo navrhnutých členov Komisie hlasovať o ich vymenovaní do funkcie. Podpredsedovi Komisie Jacquesovi Barrotovi bude zverená oblasť spravodlivosti, slobody a bezpečnosti a bývalý poslanec Európskeho parlamentu Antonio Tajani bude vymenovaný za komisára pre dopravu.</xhtml:div>
<xhtml:div align="left"> </xhtml:div>
<xhtml:div align="left"><xhtml:strong>Rada a Komisia: stav príprav na júnové zasadnutie Európskej rady</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Poslanci EP budú v rámci prioritnej rozpravy diskutovať so zástupcami Rady a Komisie o prípravách na zasadnutie Európskej rady v nadväznosti na írske referendum ohľadne Lisabonskej zmluvy. Zasadnutie sa bude konať konať 19. a 20. júna 2008. EP bude rokovať s Radou a Komisiou o krokoch, ktoré by mali byť prijaté v nadväznosti na zamietnutie Lisabonskej zmluvy zo strany írskych voličov.</xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div align="left"><xhtml:strong>Summit EÚ - Rusko</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Poslanci Európskeho parlamentu si počas plenárneho zasadnutia vypočujú zástupcov Rady a Komisie, ktorí ich oboznámia s prípravami a programom nadchádzajúcej vrcholnej schôdzky EÚ - Rusko. </xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div align="left"><xhtml:strong>Pakistanská právnička a obhajkyňa ľudských práv Asma Jahangir v EP</xhtml:strong></xhtml:div>
<xhtml:div> </xhtml:div>
<xhtml:div>Poslanci Európskeho parlamentu privítajú na slávnostnom plenárnom zasadnutí v stredu 18. júna osobitnú spravodajkyňu OSN pre slobodu náboženstva a vierovyznania, Asmu Jahangir, ktorá prijala pozvanie Parlamentu, aby vystúpila v pléne pri príležitosti Európskeho roka medzikultúrneho dialógu.</xhtml:div>
<xhtml:div> </xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20080613IPR31577</ns1:ID></REF></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>